﻿/* PORTUGESE SPECIFIC */
/*	=============================================================================================================
	MULTIPLE PAGES
	============================================================================================================= */
.lblOverflow-pt {
  line-height: normal !important; }

.lblAutoWidth-pt {
  width: auto !important; }

.get-paid-label {
  width: 110px !important; }

#live-chat {
  display: none !important; }

.english-only, .spanish-only, #footer-social-icons, .social-link, .blog-link {
  display: none; }

.portuguese-only, #footer-social-icons-pt, .social-link-pt {
  display: block; }

/*	=============================================================================================================
	FRONT END PAGES - alphabetical
	============================================================================================================= */
/* campaigns/thanks-twitter-guide.aspx */
#main-image-content-twitter {
  margin-left: 280px;
  width: 445px; }

#main-image-content-twitter p {
  font-size: 13px;
  line-height: 19px;
  margin-bottom: 12px; }

/* campaigns/request-twitter-guide.aspx */
#request-page-left-content-twitter h1 {
  font-size: 34px; }

/* campaigns/request-youtube-guide.aspx */
#request-page-left-content-yt h1 {
  font-size: 36px; }

#request-page-left-content-twitter h2 {
  font-size: 17px; }

/* Contact.aspx */
#contact-email,
#contact-phone {
  display: none; }

#contact-email-pt {
  display: block; }

#contact-phone-pt {
  display: block; }

/* Default.aspx */
#homepage-suboffers {
  display: none; }

#homepage-suboffers-smartling {
  display: block; }

#suboffer2-pt {
  display: block; }

#suboffer2-es {
  display: none; }

#suboffer3-pt {
  display: block; }

#suboffer3-es {
  display: none; }

#money-div .prices {
  font-size: 20px; }

#money-div .album {
  font-size: 12px; }

.testimonialbox {
  display: none; }

.testimonialbox-pt {
  display: block; }

.testimonialbox-es {
  display: none; }

#rightbox {
  display: none; }

#rightbox-pt {
  display: block; }

#rightbox-es {
  display: none; }

#home-cdbpro-image {
  display: none;
  visibility: hidden; }

#home-musicstore-image h2 {
  font-size: 36px; }

#home-musicstore-image h3 {
  font-size: 16px; }

/* get-on-shazam.aspx */
.main-image-shazam h1 {
  font-size: 2.9em; }

.main-image-shazam h2 {
  font-size: 1.2em; }

/* indaba/index.aspx */
#home-main-right h2 {
  font-family: 'Arvo', arial, sans-serif;
  font-weight: 700;
  font-size: 27px;
  color: #0083CA;
  margin-bottom: 17px; }

#home-main-right h3 {
  font-family: 'Arvo', arial, sans-serif;
  font-weight: 700;
  font-size: 43px;
  color: #333;
  margin-bottom: 12px; }

#home-main-right h4 {
  font-family: 'Arvo', arial, sans-serif;
  font-weight: 400;
  font-size: 25px;
  color: #0083CA;
  margin-bottom: 40px; }

.coupon-code {
  font-size: 15px;
  color: #444;
  line-height: 21px;
  margin-bottom: 10px; }

/* musica.aspx */
.musica-bands-es {
  display: none; }

/* partnerships/teach-music.aspx */
.main-image-zoen h1 {
  font-size: 2.9em;
  width: 640px; }

/* pro.aspx */
.price-strikethrough {
  width: 55px;
  height: 21px;
  position: relative;
  top: -285px;
  left: 831px; }

.price-large {
  font-size: 38px;
  line-height: 44px;
  color: #FFFFFF;
  text-shadow: #333333 0.05em 0.05em 0.1em;
  font-weight: bold;
  margin: 0; }

#price-circle {
  left: 797px; }

#header-main-image h2 {
  width: 500px; }

.button-container-signup a {
  width: 170px; }

.button-container-upgrade {
  width: 230px; }

.button-container-upgrade p {
  width: 210px; }

.button-container-wrap {
  width: 525px; }

.button-container-signuptan,
.button-container-upgradetan {
  width: 230px;
  text-align: left; }

.button-container-upgradetan .button {
  margin-left: 0 !important; }

.royalties-container span.pt {
  display: block;
  line-height: 18px; }

.guide-image {
  margin-top: 0; }

/* /sell-music-on-facebook.aspx */
#header-main-image-fb h1 {
  font-size: 40px; }

#header-main-image-fb h2 {
  width: 370px; }

/* youtube.aspx */
.main-image-license h1 {
  font-size: 37px; }

/*	=============================================================================================================
	MY ACCOUNT / SUBMISSION / CHECKOUT PAGES
	============================================================================================================= */
/* receipt.aspx */
#banner-left div, #banner-middle div, #banner-right div {
  font-size: 11px; }

#banner-right a {
  font-size: 10px; }

#account-banners-container button.small {
  font-size: 11px;
  line-height: 14px;
  font-family: Arial, sans-serif; }

/* Inventory Management/default.aspx */
.column-in-stock {
  white-space: nowrap; }

.column-excess-stock {
  white-space: nowrap; }

.column-recycle {
  white-space: nowrap; }

.column-return {
  white-space: nowrap; }

/* Dashboard.aspx */
#bb_buySubCreds .bigbutton-label {
  height: 4em;
  margin-top: -1.5em; }

#bb_buyDlCards .bigbutton-label {
  height: 2em;
  margin-top: -1em; }

#banner-facebook {
  margin-left: 0; }

#banner-youtube {
  display: none;
  position: relative;
  background-image: url(/Images/dashboard-banner-youtube.jpg);
  width: 157px;
  height: 74px;
  float: left;
  padding: 8px 9px;
  margin-left: 19px; }

#banner-hb {
  display: none; }

#banner-hb-pt {
  display: block;
  position: relative;
  background-image: url(/Images/dashboard-banner-HB.jpg);
  width: 155px;
  height: 74px;
  float: left;
  padding: 8px 10px;
  margin-left: 0px; }

#banner-hb-pt h2 {
  width: 110px;
  color: #868A8D; }

#banner-hb-pt p {
  font-size: 11px;
  margin-bottom: 7px;
  width: 153px; }

/* AlbumOverview.aspx */
/*#albumdashboard-banners{display: none;} */
/* SingleOverview.aspx */
/*#singledashboard-banners { display: none; } */
/* AlbumDetails\BasicTrackInfo.aspx */
/*#basictrackinfo-tracksfinalized {
	display: none;
}

#basictrackinfo-tracksfinalized-pt {
	display: block;
}

#basictrackinfo-discsfinalized {
	display: none;
}

#basictrackinfo-discsfinalized-pt {
	display: block;
}*/
/*  PublishingDetails.aspx */
#track-info-container {
  width: 585px; }

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiLi4vc2Fzcy9wb3J0dWdlc2UuY3NzIiwKCSJzb3VyY2VzIjogWwoJCSIuLi9zYXNzL3BvcnR1Z2VzZS5zY3NzIgoJXSwKCSJtYXBwaW5ncyI6ICJBQUFBLHdCQUF3QjtBQUV4Qjs7aUhBRWlIO0FBRWpILGVBQWUsQ0FBQztFQUNmLFdBQVcsRUFBRSxpQkFBa0IsR0FDL0I7O0FBRUQsZ0JBQWdCLENBQUM7RUFDaEIsS0FBSyxFQUFFLGVBQWdCLEdBQ3ZCOztBQUVELGVBQWUsQ0FBQztFQUNmLEtBQUssRUFBRSxnQkFBaUIsR0FDeEI7O0FBRUQsVUFBVSxDQUFDO0VBQ1YsT0FBTyxFQUFFLGVBQWdCLEdBQ3pCOztBQUVELGFBQWEsRUFBRSxhQUFhLEVBQUUsb0JBQW9CLEVBQUUsWUFBWSxFQUFFLFVBQVUsQ0FBQztFQUM1RSxPQUFPLEVBQUUsSUFBSyxHQUNkOztBQUVELGdCQUFnQixFQUFFLHVCQUF1QixFQUFFLGVBQWUsQ0FBQztFQUMxRCxPQUFPLEVBQUUsS0FBTSxHQUNmOztBQUdEOztpSEFFaUg7QUFFakgseUNBQXlDO0FBQ3pDLDJCQUEyQixDQUFDO0VBQzNCLFdBQVcsRUFBRSxLQUFNO0VBQ25CLEtBQUssRUFBRSxLQUFNLEdBQ2I7O0FBRUQsMkJBQTJCLENBQUMsQ0FBQyxDQUFDO0VBQzdCLFNBQVMsRUFBRSxJQUFLO0VBQ2hCLFdBQVcsRUFBRSxJQUFLO0VBQ2xCLGFBQWEsRUFBRSxJQUFLLEdBQ3BCOztBQUNELDBDQUEwQztBQUMxQyxrQ0FBa0MsQ0FBQyxFQUFFLENBQUM7RUFDckMsU0FBUyxFQUFFLElBQUssR0FDaEI7O0FBRUQsMENBQTBDO0FBQzFDLDZCQUE2QixDQUFDLEVBQUUsQ0FBQztFQUNoQyxTQUFTLEVBQUUsSUFBSyxHQUNoQjs7QUFFRCxrQ0FBa0MsQ0FBQyxFQUFFLENBQUM7RUFDckMsU0FBUyxFQUFFLElBQUssR0FDaEI7O0FBRUQsa0JBQWtCO0FBRWxCLGNBQWM7QUFDZCxjQUFjLENBQUM7RUFDZCxPQUFPLEVBQUUsSUFBSyxHQUNkOztBQUVELGlCQUFpQixDQUFDO0VBQ2pCLE9BQU8sRUFBRSxLQUFNLEdBQ2Y7O0FBRUQsaUJBQWlCLENBQUM7RUFDakIsT0FBTyxFQUFFLEtBQU0sR0FDZjs7QUFFRCxrQkFBa0I7QUFFbEIsbUJBQW1CLENBQUM7RUFDbkIsT0FBTyxFQUFFLElBQUssR0FDZDs7QUFFRCw2QkFBNkIsQ0FBQztFQUM3QixPQUFPLEVBQUUsS0FBTSxHQUNmOztBQUVELGFBQWEsQ0FBQztFQUNiLE9BQU8sRUFBRSxLQUFNLEdBQ2Y7O0FBRUQsYUFBYSxDQUFDO0VBQ2IsT0FBTyxFQUFFLElBQUssR0FDZDs7QUFFRCxhQUFhLENBQUM7RUFDYixPQUFPLEVBQUUsS0FBTSxHQUNmOztBQUVELGFBQWEsQ0FBQztFQUNiLE9BQU8sRUFBRSxJQUFLLEdBQ2Q7O0FBRUQsVUFBVSxDQUFDLE9BQU8sQ0FBQztFQUNsQixTQUFTLEVBQUUsSUFBSyxHQUNoQjs7QUFFRCxVQUFVLENBQUMsTUFBTSxDQUFDO0VBQ2pCLFNBQVMsRUFBRSxJQUFLLEdBQ2hCOztBQUVELGVBQWUsQ0FBQztFQUNmLE9BQU8sRUFBRSxJQUFLLEdBQ2Q7O0FBRUQsa0JBQWtCLENBQUM7RUFDbEIsT0FBTyxFQUFFLEtBQU0sR0FDZjs7QUFFRCxrQkFBa0IsQ0FBQztFQUNsQixPQUFPLEVBQUUsSUFBSyxHQUNkOztBQUVELFNBQVMsQ0FBQztFQUNULE9BQU8sRUFBRSxJQUFLLEdBQ2Q7O0FBRUQsWUFBWSxDQUFDO0VBQ1osT0FBTyxFQUFFLEtBQU0sR0FDZjs7QUFFRCxZQUFZLENBQUM7RUFDWixPQUFPLEVBQUUsSUFBSyxHQUNkOztBQUVELGtCQUFrQixDQUFDO0VBQ2xCLE9BQU8sRUFBRSxJQUFLO0VBQ2QsVUFBVSxFQUFFLE1BQU8sR0FDbkI7O0FBRUQsc0JBQXNCLENBQUMsRUFBRSxDQUFDO0VBQ3pCLFNBQVMsRUFBRSxJQUFLLEdBQ2hCOztBQUVELHNCQUFzQixDQUFDLEVBQUUsQ0FBQztFQUN6QixTQUFTLEVBQUUsSUFBSyxHQUNoQjs7QUFHRCx3QkFBd0I7QUFDeEIsa0JBQWtCLENBQUMsRUFBRSxDQUFDO0VBQ3JCLFNBQVMsRUFBRSxLQUFNLEdBQ2pCOztBQUVELGtCQUFrQixDQUFDLEVBQUUsQ0FBQztFQUNyQixTQUFTLEVBQUUsS0FBTSxHQUNqQjs7QUFFRCx1QkFBdUI7QUFDdkIsZ0JBQWdCLENBQUMsRUFBRSxDQUFDO0VBQ25CLFdBQVcsRUFBRSx5QkFBMEI7RUFDdkMsV0FBVyxFQUFFLEdBQUk7RUFDakIsU0FBUyxFQUFFLElBQUs7RUFDaEIsS0FBSyxFQUFFLE9BQVE7RUFDZixhQUFhLEVBQUUsSUFBSyxHQUNwQjs7QUFFRCxnQkFBZ0IsQ0FBQyxFQUFFLENBQUM7RUFDbkIsV0FBVyxFQUFFLHlCQUEwQjtFQUN2QyxXQUFXLEVBQUUsR0FBSTtFQUNqQixTQUFTLEVBQUUsSUFBSztFQUNoQixLQUFLLEVBQUUsSUFBSztFQUNaLGFBQWEsRUFBRSxJQUFLLEdBQ3BCOztBQUVELGdCQUFnQixDQUFDLEVBQUUsQ0FBQztFQUNuQixXQUFXLEVBQUUseUJBQTBCO0VBQ3ZDLFdBQVcsRUFBRSxHQUFJO0VBQ2pCLFNBQVMsRUFBRSxJQUFLO0VBQ2hCLEtBQUssRUFBRSxPQUFRO0VBQ2YsYUFBYSxFQUFFLElBQUssR0FDcEI7O0FBRUQsWUFBWSxDQUFDO0VBQ1osU0FBUyxFQUFFLElBQUs7RUFDaEIsS0FBSyxFQUFFLElBQUs7RUFDWixXQUFXLEVBQUUsSUFBSztFQUNsQixhQUFhLEVBQUUsSUFBSyxHQUNwQjs7QUFFRCxpQkFBaUI7QUFDakIsZ0JBQWdCLENBQUM7RUFDaEIsT0FBTyxFQUFFLElBQUssR0FDZDs7QUFHRCxtQ0FBbUM7QUFDbkMsZ0JBQWdCLENBQUMsRUFBRSxDQUFDO0VBQ25CLFNBQVMsRUFBRSxLQUFNO0VBQ2pCLEtBQUssRUFBRSxLQUFNLEdBQ2I7O0FBRUQsY0FBYztBQUNkLG9CQUFvQixDQUFDO0VBQ3BCLEtBQUssRUFBRSxJQUFLO0VBQ1osTUFBTSxFQUFFLElBQUs7RUFDYixRQUFRLEVBQUUsUUFBUztFQUNuQixHQUFHLEVBQUUsTUFBTztFQUNaLElBQUksRUFBRSxLQUFNLEdBQ1o7O0FBRUQsWUFBWSxDQUFDO0VBQ1osU0FBUyxFQUFFLElBQUs7RUFDaEIsV0FBVyxFQUFFLElBQUs7RUFDbEIsS0FBSyxFQUFFLE9BQVE7RUFDZixXQUFXLEVBQUUsMkJBQTRCO0VBQ3pDLFdBQVcsRUFBRSxJQUFLO0VBQ2xCLE1BQU0sRUFBRSxDQUFFLEdBQ1Y7O0FBRUQsYUFBYSxDQUFDO0VBQ2IsSUFBSSxFQUFFLEtBQU0sR0FDWjs7QUFFRCxrQkFBa0IsQ0FBQyxFQUFFLENBQUM7RUFDckIsS0FBSyxFQUFFLEtBQU0sR0FDYjs7QUFFRCx3QkFBd0IsQ0FBQyxDQUFDLENBQUM7RUFDMUIsS0FBSyxFQUFFLEtBQU0sR0FDYjs7QUFFRCx5QkFBeUIsQ0FBQztFQUN6QixLQUFLLEVBQUUsS0FBTSxHQUNiOztBQUVELHlCQUF5QixDQUFDLENBQUMsQ0FBQztFQUMzQixLQUFLLEVBQUUsS0FBTSxHQUNiOztBQUVELHNCQUFzQixDQUFDO0VBQ3RCLEtBQUssRUFBRSxLQUFNLEdBQ2I7O0FBRUQsMkJBQTJCO0FBQzNCLDRCQUE0QixDQUFDO0VBQzVCLEtBQUssRUFBRSxLQUFNO0VBQ2IsVUFBVSxFQUFFLElBQUssR0FDakI7O0FBRUQsNEJBQTRCLENBQUMsT0FBTyxDQUFDO0VBQ3BDLFdBQVcsRUFBRSxZQUFhLEdBQzFCOztBQUVELG9CQUFvQixDQUFDLElBQUksQUFBQSxHQUFHLENBQUM7RUFDNUIsT0FBTyxFQUFFLEtBQU07RUFDZixXQUFXLEVBQUUsSUFBSyxHQUNsQjs7QUFFRCxZQUFZLENBQUM7RUFDWixVQUFVLEVBQUUsQ0FBRSxHQUNkOztBQUVELGtDQUFrQztBQUNsQyxxQkFBcUIsQ0FBQyxFQUFFLENBQUM7RUFDeEIsU0FBUyxFQUFFLElBQUssR0FDaEI7O0FBRUQscUJBQXFCLENBQUMsRUFBRSxDQUFDO0VBQ3hCLEtBQUssRUFBRSxLQUFNLEdBQ2I7O0FBRUQsa0JBQWtCO0FBRWxCLG1CQUFtQixDQUFDLEVBQUUsQ0FBQztFQUN0QixTQUFTLEVBQUUsSUFBSyxHQUNoQjs7QUFFRDs7aUhBRWlIO0FBRWpILGtCQUFrQjtBQUVsQixZQUFZLENBQUMsR0FBRyxFQUFFLGNBQWMsQ0FBQyxHQUFHLEVBQUUsYUFBYSxDQUFDLEdBQUcsQ0FBQztFQUN2RCxTQUFTLEVBQUUsSUFBSyxHQUNoQjs7QUFFRCxhQUFhLENBQUMsQ0FBQyxDQUFDO0VBQ2YsU0FBUyxFQUFFLElBQUssR0FDaEI7O0FBRUQsMEJBQTBCLENBQUMsTUFBTSxBQUFBLE1BQU0sQ0FBQztFQUN2QyxTQUFTLEVBQUUsSUFBSztFQUNoQixXQUFXLEVBQUUsSUFBSztFQUNsQixXQUFXLEVBQUUsaUJBQWtCLEdBQy9COztBQUVELHVDQUF1QztBQUV2QyxnQkFBZ0IsQ0FBQztFQUNoQixXQUFXLEVBQUUsTUFBTyxHQUNwQjs7QUFFRCxvQkFBb0IsQ0FBQztFQUNwQixXQUFXLEVBQUUsTUFBTyxHQUNwQjs7QUFFRCxlQUFlLENBQUM7RUFDZixXQUFXLEVBQUUsTUFBTyxHQUNwQjs7QUFFRCxjQUFjLENBQUM7RUFDZCxXQUFXLEVBQUUsTUFBTyxHQUNwQjs7QUFFRCxvQkFBb0I7QUFDcEIsZUFBZSxDQUFDLGdCQUFnQixDQUFDO0VBQ2hDLE1BQU0sRUFBRSxHQUFJO0VBQ1osVUFBVSxFQUFFLE1BQU8sR0FDbkI7O0FBRUQsY0FBYyxDQUFDLGdCQUFnQixDQUFDO0VBQy9CLE1BQU0sRUFBRSxHQUFJO0VBQ1osVUFBVSxFQUFFLElBQUssR0FDakI7O0FBRUQsZ0JBQWdCLENBQUM7RUFDaEIsV0FBVyxFQUFFLENBQUUsR0FDZjs7QUFFRCxlQUFlLENBQUM7RUFDZixPQUFPLEVBQUUsSUFBSztFQUNkLFFBQVEsRUFBRSxRQUFTO0VBQ25CLGdCQUFnQixFQUEwQyx5Q0FBQztFQUMzRCxLQUFLLEVBQUUsS0FBTTtFQUNiLE1BQU0sRUFBRSxJQUFLO0VBQ2IsS0FBSyxFQUFFLElBQUs7RUFDWixPQUFPLEVBQUUsT0FBUTtFQUNqQixXQUFXLEVBQUUsSUFBSyxHQUNsQjs7QUFFRCxVQUFVLENBQUM7RUFDVixPQUFPLEVBQUUsSUFBSyxHQUNkOztBQUVELGFBQWEsQ0FBQztFQUNiLE9BQU8sRUFBRSxLQUFNO0VBQ2YsUUFBUSxFQUFFLFFBQVM7RUFDbkIsZ0JBQWdCLEVBQXFDLG9DQUFDO0VBQ3RELEtBQUssRUFBRSxLQUFNO0VBQ2IsTUFBTSxFQUFFLElBQUs7RUFDYixLQUFLLEVBQUUsSUFBSztFQUNaLE9BQU8sRUFBRSxRQUFTO0VBQ2xCLFdBQVcsRUFBRSxHQUFJLEdBQ2pCOztBQUVELGFBQWEsQ0FBQyxFQUFFLENBQUM7RUFDaEIsS0FBSyxFQUFFLEtBQU07RUFDYixLQUFLLEVBQUUsT0FBUSxHQUNmOztBQUVELGFBQWEsQ0FBQyxDQUFDLENBQUM7RUFDZixTQUFTLEVBQUUsSUFBSztFQUNoQixhQUFhLEVBQUUsR0FBSTtFQUNuQixLQUFLLEVBQUUsS0FBTSxHQUNiOztBQUVELHdCQUF3QjtBQUV4Qiw0Q0FBNEM7QUFFNUMseUJBQXlCO0FBQ3pCLGdEQUFnRDtBQUVoRCxzQ0FBc0M7QUFFdEM7Ozs7Ozs7Ozs7Ozs7O0dBY0c7QUFFSCw2QkFBNkI7QUFFN0IscUJBQXFCLENBQUM7RUFDckIsS0FBSyxFQUFFLEtBQU0sR0FDYiIsCgkibmFtZXMiOiBbXQp9 */